/**
 * ForEach with async
 * @param {Array} array
 * @param {Function} callback
 */
export default async (array, callback) => {
  for (let index = 0; index < array.length; index++) {
    await callback(array[index], index, array)
  }
}